Subject: Re: Q:Explorer Modules

From: JEREMY WALTON <[email-masked]>
Date: 9 Sep 94 09:48:00 WET

Hi Steven,

>> 	Does anyone know of any Explorer modules, for use with the SGI 
>> version, that allow you to visualize data from the ab initio package 
>> GAMESS or dynamics files generated by the SYBYL package?  Any information 
>> on such topics would be of great help.
>> 
>> 		Thanks in advance,
>> 
>> 		Steven Schafer
>> 		S.U.N.Y. Binghamton Chemistry Department
>> 		Binghamton, NY

Version 2.2 of IRIS Explorer (currently bundled with IRIX 5.2) contains
some chemistry modules in the 'unsupported' category which were contributed
by Omer Casher ([email-masked]).  One of these - EyeSybyl - reads
molecular data from a Sybyl mol file and builds a Chemistry Pyramid for
passing around within explorer.  Is this the sort of thing you were looking
for?

Hope this is helpful.  Please let me know if you need any more here.

Cheers,

Jeremy

--------------------------------------------------------------------------------
|  Jeremy Walton                                   [email-masked]     |
|  The Numerical Algorithms Group Ltd, Oxford, UK  [email-masked]           |
|                                                  Tel: +44 865 511245         |
|                                                  Fax: +44 865 310139         |
--------------------------------------------------------------------------------